body {
font-family: Arial, Verdana, Tahoma;
font-size: 12px;
color: #000000;
background: #C5C5C5;
margin: 0;
}

a {
text-decoration: none;
}

a:link {
color: #FFFFFF;
}

a:visited {
color: #FFFFFF;
}

a:active {
color: #FFFFFF;
}

a:hover {
text-decoration: none;
color: #FFFFFF;
}

img {
border: 0px;
}

input, select, option, textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;  
}

.page_title {
font-size: 16px;
font-weight: bold;
color: #FF0000;
}

.page_text {
font-size: 12px;
color: #000000;
}

.page_text a {
font-size: 12px;
color: #000000;
}

.page_text a:hover {
font-size: 12px;
color: #FF0000;
}

.page_text input, select {
font-size: 12px;
color: #000000;
}

.table_head{
font-size: 12px;
font-weight: bold; 
border-top: 1px solid #666666;
background: #F0F0F0;
}

.error {
text-decoration: none;
font-weight: bold;
font-size: 15px;
color: #FF0000;
}

.error a {
text-decoration: none;
font-weight: bold;
font-size: 15px;
color: #FF0000;
}

.ok {
text-decoration: none;
font-weight: bold;
font-size: 15px;
color: #19C30C;
}

.ok a {
text-decoration: none;
font-weight: bold;
font-size: 15px;
color: #19C30C;
}

.error_post {
text-decoration: none;
font-weight: bold;
font-size: 13px;
color: #FF0000;
}

.error_post a {
text-decoration: none;
font-weight: bold;
font-size: 13px;
color: #FF0000;
}

.ok_post {
text-decoration: none;
font-weight: bold;
font-size: 13px;
color: #19C30C;
}

.ok_post a {
text-decoration: none;
font-weight: bold;
font-size: 13px;
color: #19C30C;
}

.footer {
font-size: 12px;
color: #000000;
}

.footer a {
font-size: 12px;
color: #000000;
}

.footer a:hover {
color: #007AFF;
}

.table {
font-size: 12px;
background: #FFFFFF;
color: #000000;
}

.table a {
font-size: 12px;
color: #000000;
}

.table a:hover {
color: #C5C5C5;
}

.menu {
font-size: 12px;
color: #000000;
background-color: #606060;
background-image: url('images/background_menu.png');
background-repeat: repeat-x;
margin: 0px;
}

.menu a {
font-size: 12px;
font-weight: bold; 
color: #000000;
margin: 0px;
} 

.menu a:hover {
font-size: 12px;
font-weight: bold; 
text-decoration: none;
color: #FF0000;
margin: 0px;
}

.menu_small {
font-size: 12px;
color: #000000;
background-color: #606060;
background-image: url('images/background_menu_small.png');
background-repeat: repeat-x;
margin: 0px;
}

.menu_small a {
font-size: 12px;
font-weight: bold; 
color: #000000;
margin: 0px;
} 

.menu_small a:hover {
font-size: 12px;
font-weight: bold; 
text-decoration: none;
color: #FF0000;
margin: 0px;
}


.home {
font-size: 20px;
font-weight: bold;
color: #000000;
margin: 0px;
}

.home a {
font-size: 20px;
font-weight: bold;
color: #000000;
margin: 0px;
} 

.home a:hover {
font-size: 20px;
font-weight: bold; 
text-decoration: none;
color: #FF0000;
margin: 0px;
}